/* CSS Document */

#items {
	clear: both;
	width: 519px;
	margin-left: 30px;
	float: left;
	min-height:800px;
  	height:auto !important;
  	height:800px;
}

#items div#header {
	background-image: url(images/header.gif);
	width: 489px;
	height: 31px;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding-left: 30px;	
	font-weight: bold;
}

#items #store_info{
	margin-left: 30px;
	margin-top: 20px;
}

#items .typenames{
	margin-top: 30px;
	color: #FB0102;
	font-weight: bold;
	border-bottom: 1px solid #FB0102;
}

.itemtable {
	padding: 10px 0px 0px 8px;
}

.itemtable td {
	padding: 5px;
}

.itemtable img {
	border: 0px;
        width: 115px;
}
